/* $randomNumber: random(3); */

.tiktok-glithc-h1 {
    margin: 0px;
    padding: 0px;
    font-family: sans-serif;
    animation: tiktok 8s ease infinite;
    text-align: center;
}
@keyframes tiktok {
    0%,
    100%
    {
        /* text-shadow: -0px -0px #000, 0px 0px #000; */
        color: #000;
    }
    /* 25% {
        text-shadow: 2.15px 2.15px #ddd, -2.15px -2.15px #fff;
    }
    50% {
        text-shadow: 2.15px -2.15px #ddd, 2.15px -2.15px #fff;
    } */
    50% {
        color: #fff;
        /* text-shadow: 2.15px 2.15px #ddd, -2.15px -2.15px #fff,
            -2.15px 2.15px #ddd, -2.15px 2.15px #fff, 2.15px -2.15px #ddd,
            2.15px -2.15px #fff; */
    }
}
@-webkit-keyframes tiktok {
    0%,
    100%
    {
        /* text-shadow: -0px -0px #000, 0px 0px #000; */
        color: #fff;
    }
    /* 25% {
        text-shadow: 1.75px 1.75px #ddd, -1.75px -1.75px #fff;
    }
    50% {
        text-shadow: 1.75px -1.75px #ddd, 1.75px -1.75px #fff;
    } */
    50% {
        /* text-shadow: 2.15px 2.15px #ddd, -2.15px -2.15px #fff,
            -2.15px 2.15px #ddd, -2.15px 2.15px #fff, 2.15px -2.15px #ddd,
            2.15px -2.15px #fff; */
            color: #000;
    }
}
